.section-richtext {

	width: 100%;

	.section-richtext__content {

		max-width: 100%;

		.block-title {
			margin: 0 0 30px 0;
		}

		.block-richtext {
			margin: 0 0 30px 0;
			line-height: 130%;;
		}

		.btn-flex {
			margin-top: 50px;
		}

		&.content-center {
			margin: 0 auto;
		}

		&.content-right {
			margin: 0 0 0 auto;
		}

		&.text-center {
			text-align: center;
			.btn-flex {
				justify-content: center;
			}
		}

		&.text-right {
			text-align: right;
			.btn-flex {
				justify-content: flex-end;
			}
		}

	}

}